@charset "utf-8";

/* --------------------------------------------------------------------------------
	pr_runner
-------------------------------------------------------------------------------- */
#pr_runner{
	margin:0 3vw 15vw;
}
#pr_runner h2{
	font-size:5vw;
	font-weight:bold;
	padding:5vw 0 3vw 3vw;
}

#pr_runner h3{
	color:#ffffff;
	background: #1F58A8 url(../../images/common-device/icon-heading-tryangle.png) no-repeat 100% 0;
	background-size: 1.5rem 100%;
	padding:1.5vw 2vw 1.5vw 4vw;
	margin:0 0 3vw;
	font-weight:bold;
	
	position: relative;
	z-index:1;
}
#pr_runner .txt1{
	padding:0 3% 3vw;
	line-height:1.8;
}
#pr_runner .txt2{
	padding:1.5vw 3%;
	line-height:1.8;
}
#pr_runner .txt3{
	padding:1.5vw 3% 3vw;
	line-height:1.8;
}
#pr_runner .txt4{
	padding:1.5vw 3% 3vw;
	line-height:1.8;
	width:94%;
	border:2px solid #333333;
}
#pr_runner h4{
	font-size:3.5vw;
	padding:1.5vw 0 1.5vw 2vw;
	border-bottom: solid 0.5vw #1F58A8;
	color: #1F58A8;
	font-weight:bold;
	line-height:1.8;
}

/*PRランナー*/
#pr_runner .pdf_suport{
    margin: 0 15% 4vw;
}
#pr_runner .pdf_suport img{
	width:100%;
}
#pr_runner.koumoku ul.notes li{
	padding: 0 0 20px 1em;
	text-indent:-1em;
}
#pr_runner .go_form{
	margin: 0 auto;
	padding: 20px 0 60px;
}
#pr_runner .precautions span.subject {
	font-weight:bold;
	color: #ff0000;
}
#pr_runner .precautions span.underline {
	font-weight:bold;
	text-decoration:underline;
}
#pr_runner .precautions span.line {
	text-decoration: line-through;
}
#pr_runner .precautions span.bold {
	font-weight:bold;
}
#pr_runner .end span.subject {
	font-weight:bold;
	color: #ff0000;
}
#pr_runner .end {
	border: solid 1px red;
	padding: 10px;
	margin:0 0 20px;
}
#pr_runner .end span.subject {
	font-weight:bold;
	color: #ff0000;
}
#pr_runner .suport_inner .txt5{
	font-size:3.5vw;
	line-height:1.8;
	padding:0 3vw 3vw 3vw;
	color: #e25e4b;
	font-weight:bold;
	border: solid 2px #e25e4b;
	margin:0 0 20px;
}

#pr_runner .btn-pdf{
	text-align:center;
	margin: 0 auto;
	padding: 50px 0 20px;
}
#pr_runner .btn-pdf img{
	width: 70%;
}

/*#pr_runner .sponsorship img{
	width:100%;
}
#pr_runner .sponsorship .btn-pdf-requirements{
	margin: 0 15% 4vw;
}
#pr_runner .sponsorship .btn-pdf-application{
	margin: 0 15% 4vw;
	text-align:center;
}
#pr_runner .sponsorship .btn-pdf-application a{
	display:block;
	color:#001E51;
	text-decoration:underline;
}
#pr_runner .sponsorship .btn-pdf-application img{
	margin:0 0 1vw;
}*/

#pr_runner .method .method_link{
	color:#468bd1;
}

#pr_runner .koumoku{
	padding: 5px 0 0;
}
#pr_runner .koumoku span.redtxt {
	font-weight:bold;
	color: #ff0000;
}
#pr_runner .koumoku span.double {
	border-bottom:double;
}
#pr_runner .koumoku span.underline_red {
	font-weight:bold;
	text-decoration:underline;
	color: #ff0000;
}

/*お問い合わせ*/
#pr_runner .contact{
	width:94%;
	padding:3%;
	border:2px solid #9ACEFF;
}
#pr_runner .contact span{
	display:block;
}
#pr_runner .contact h5{
	color:#1F58A8;
	font-size:3.5vw;
	font-weight:bold;
	border-bottom:1px solid #9ACEFF;
	padding:0 0 1vw 1vw;
	margin:0 0 2vw;
}
#pr_runner .contact .txt-box{
	padding:0 0 0 1vw;
}
#pr_runner .contact span.name{
	font-size:3.5vw;
	font-weight:bold;
}
#pr_runner .contact span.add{
	margin:0 0 0.3vw;
}
#pr_runner .contact span.tel{
	font-weight:bold;
}
#pr_runner .contact span.time{
	font-size:3vw;
	margin:0 0 0.3vw 3em;
}
#pr_runner .contact span.fax{
	font-weight:bold;
	margin:0 0 0.3vw;
}
#pr_runner .contact span.email{
	font-weight:bold;
}
#pr_runner .contact span.email .mark1 a{
	font-size:3.5vw;
	display:inline;
	color:#4290DA;
}
#pr_runner .contact span.txt{
}
#pr_runner .contact span .mark1{
	font-size:3.5vw;
	display:inline;
	color:#4290DA;
}
